Loading...
Searching...
No Matches
rtcp_bye Struct Reference

RTCP BYE (http://tools.ietf.org/html/rfc3550#section-6.6). More...

`#include <rtcp.h>`

Collaboration diagram for rtcp_bye:
[legend]

## Data Fields

rtcp_header | header
uint32_t | ssrc [1]

## Detailed Description

RTCP BYE (http://tools.ietf.org/html/rfc3550#section-6.6).

## Field Documentation

## header

rtcp_header rtcp_bye::header

## ssrc

uint32_t rtcp_bye::ssrc[1]

The documentation for this struct was generated from the following file:

- rtcp.h